» Ubuntu » Pakketten

Error

two or more packages specified (libghc-hstringtemplate-prof quantal)